name: mywhatsapp
description: A complete WhatsApp Mirror App built with Flutter and GetX.
version: 1.0.0+1

publish_to: 'none'

environment:
  sdk: '>=3.0.0 <4.0.0'

dependencies:
  flutter:
    sdk: flutter
  cupertino_icons: ^1.0.6
  web_socket_channel: ^2.4.0
  get: ^4.6.6
  cached_network_image: ^3.3.1
  intl: ^0.19.0
  timeago: ^3.6.1
  shared_preferences: ^2.2.2
  firebase_core: ^2.31.1
  firebase_messaging: ^14.9.1
  flutter_local_notifications: ^17.1.2
  flutter_contacts: ^1.1.7
  image_picker: ^1.0.7
  audioplayers: ^6.0.0
  record: ^5.1.2
  path_provider: ^2.1.2

dev_dependencies:
  flutter_test:
    sdk: flutter
  flutter_lints: ^3.0.0
  flutter_launcher_icons: ^0.13.1

dependency_overrides:
  record_platform_interface: 1.2.0

flutter:
  uses-material-design: true
